system:
    configured_version: 0.10.1
    timezone: Europe/London
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Basic
    admin_passwordhash: 3548869600105682e233b8fba270c1bf6a82b4fa1657af75c9095eb6653d08e4
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: ''
database:
    sqlite_file: /home/merlin/cirrus/baikal/Specific/db/db.sqlite
    backend: sqlite
#mysql: false
    mysql_host: ''
    mysql_dbname: ''
    mysql_username: ''
    mysql_password: ''
    encryption_key: 246a1d62c1ba0f75f458eea70fba473d
    #encryption_key: 28e1efc1330cf8559eb0068ef2abf749
    #pgsql_host: ''
    #pgsql_dbname: ''
    #pgsql_username: ''
    #pgsql_password: ''
